## scalemail 0.9

=== debian/changelog ===
scalemail (0.9) unstable; urgency=low

  * New dia uploaded to unstable
    => new Ldaptor uploaded to unstable
    => can finally upload scalemail to unstable, too.
  * Switch to python 2.3.

 -- Tommi Virtanen <tv@debian.org>  Sat, 26 Jun 2004 15:01:28 +0300

scalemail (0.8) experimental; urgency=low

  * Acknowledge NMU. (Closes: #211483)
  * Use ldaptor's connectAnonymously.
  * Unbind the LDAP connection even when search fails. Fixes an
    LDAP connection leak when e.g. running 'postmap -q '""@'
    tcp:localhost:8026', as OpenLDAP (rightfully) complained about
    invalid search base DN "dc=". Need to protect against that
    case, but other reasons can make the search fail, too, so this
    is needed.
  * Add first unit test to detect the horrible TCP connection leak
    that breaks OpenLDAP all too easily.
  * Add virtual map unit tests.
  * Licence typo in setup.py.
  * Update debian/generate-control to match current
    debian/control.
  * Depend on ldaptor 0.0.25 or greater to have all the necessary
    features. This also implies uploading to experimental, for
    now.
  * Add scalemail-courier-map-percent-to-at, to support
    username%domain@server.
  * Write installation instructions.
  * Move postfix transport file example from TODO to
    README.postfix.

 -- Tommi Virtanen <tv@debian.org>  Mon, 17 May 2004 21:08:47 +0300

scalemail (0.7-0.1) unstable; urgency=low

  * Non-Maintainer Upload by Gunnar Wolf <gwolf@debian.org>
  * Adds a build-dependency on python, cleans up on cdbs' behavior
    (applying Chris Cheney's patch) (Closes: #211483)

 -- Gunnar Wolf <gwolf@debian.org>  Fri,  5 Mar 2004 11:56:40 -0600

scalemail (0.7) unstable; urgency=low

  * Authentication used to fail if LDAP entry happened to have a
    homeDirectory that exists on the current host. Rename
    MAILDIR_FALLBACK to MAILDIR_OVERRIDE, and make it override any
    home directory received from LDAP. Rename
    courier-authlib-maildir-fallback.patch to
    courier-authlib-maildir-override.patch, to reflect its new
    content and semantics. To upgrade, you need to repatch and
    build courier-authdaemon, and re-edit all the files as
    specified in README.courier.
  * Use python2.2 explicitly for now, to allow the python 2.2->2.3
    migration to continue.
  * Add missing variable interpolation that caused scalemail SMTP
    server to claim it's hostname is "scalemail.%s".
  * Robustness improvement: the spool directory can now be a
    symlink.
  * Use "set -e" instead of "#!/bin/sh -e" in prerm script.

 -- Tommi Virtanen <tv@debian.org>  Sat,  9 Aug 2003 16:40:22 +0300

scalemail (0.6) unstable; urgency=low

  * Make sure to close LDAP server connections.
  * In Postfix virtual map support, don't flag
    "box.scalemail.example.com" as a virtual domain, so Postfix
    will honour transports.

 -- Tommi Virtanen <tv@debian.org>  Thu,  7 Aug 2003 21:02:27 +0300

scalemail (0.5) unstable; urgency=low

  * Add the missing plugins.tml file to the package.

 -- Tommi Virtanen <tv@debian.org>  Thu,  7 Aug 2003 19:26:01 +0300

scalemail (0.4) unstable; urgency=low

  * Use Twisted plugins for the Postfix virtual address rewriting,
    allowing site-specific customizations without touching the
    source code here.

 -- Tommi Virtanen <tv@debian.org>  Thu,  7 Aug 2003 19:04:29 +0300

scalemail (0.3) unstable; urgency=low

  * Prefix the hostname with "scalemail." in the HELO string to
    avoid false positive mail loop detection in Postfix.
  * Improve the courier integration document:
    - fix courier-ldap package name
    - add scalemail-courier-login-mapper also to imapd/pop3d side
      (need to split that functionality)
    - add MAILDIR_FALLBACK to /etc/init.d/courier-pop as it
      doesn't read /etc/courier/pop3d like the imap side does
    - note that you need to customize LDAP_SERVER and LDAP_BASEDN
      in /etc/courier/authldaprc
    - set MAILDIR="." in /etc/default/courier, or it'll default
      to "Maildir", which doesn't exist with scalemail
    - be more explicit about restarting the daemons
  * Add postfix virtual(5) map support.
  * Add support for LDAP attributes scaleMailForward and
    scaleMailForwardCopy, for listing addresses to forward email
    for the account to. scaleMailForwardCopy does not suppress
    local delivery, whereas scaleMailForward does.

 -- Tommi Virtanen <tv@debian.org>  Wed,  6 Aug 2003 19:12:33 +0300

scalemail (0.2) unstable; urgency=low

  * No longer depend on debconf.
  * Don't use Twisted's initializeMaildir for creating maildir
    folders, as it wants to create a Trash folder, and having a
    maildir/.folder/.Trash is bad.

 -- Tommi Virtanen <tv@debian.org>  Sun,  3 Aug 2003 10:44:05 +0300

scalemail (0.1) unstable; urgency=low

  * Almost reimplemented from scratch; this is no longer the prototype.
  * Typo in description. Closes: #125337.
  * Scalemail is now arch-independant, as it should have always
    been. Closes: #116896.
  * /etc/ldap/schema/scalemail.schema is a conffile. Closes: #132115.
  * Well-defined schema, real OID, etc. Shouldn't conflict with standard
    attributeTypes. Closes: #98383.
  * Got rid of /usr/doc support.
  * Upgraded policy to 3.5.6
  * Removed built-in canonicalization support, it's just really not
    related to scalemail and used to assume things that really aren't true
    for virtual users, such as users actually having uid's. If you want the
    canonicalization features, feel free to add a suitable LDAP map entry
    yourself; you can use the same entries in LDAP easily.
  * Follow Twisted mail API changes.
  * Follow Ldaptor API changes.
  * Fully use DNS SRV records.
  * Support receiving emails to user@scalemail.example.com, if and only if
    user belongs to a backend box that is server by this host. (Add later
    support for relaying to correct backend box.)
  * Configuration file support.
  * Support "baseless" operation, for nicer configurability.


