## scalemail 0.11ubuntu1

=== debian/changelog ===
scalemail (0.11ubuntu1) hoary; urgency=low

  * Python2.4 transition.

 -- Daniel Holbach <dh@mailempfang.de>  Fri,  8 Apr 2005 02:15:25 +0200

scalemail (0.11) unstable; urgency=low

  * Make address extensions pass through alias rewriting.

 -- Tommi Virtanen <tv@debian.org>  Tue, 21 Dec 2004 14:31:23 +0200

scalemail (0.10) unstable; urgency=low

  * Support for alias addresses, set scaleMailAlias attribute to
    any email addresses you want to function as aliases for the
    current account. Config field ldap-attribute-alias sets
    the attribute name.
  * Schema: allow using the scaleMailForward and scaleMailForwardCopy
    attributes in scaleMailAccount LDAP objects.
  * Cache plugin lookups, the lookup mechanism does too many stats to be
    run all the time.
  * Add explicit handling of email addresses with no hostname ("foo@"), to
    cover edge cases.
  * Add a fully working autoresponder (with nothing to drive it), still missing
    some features.
  * Depend on ldaptor 0.0.30.

 -- Tommi Virtanen <tv@debian.org>  Thu, 16 Dec 2004 08:46:41 +0200
