## scalemail 0.17

=== debian/changelog ===
scalemail (0.17) unstable; urgency=low

  * Drop priviledges in scalemail-courier-login. Fixes a bug where imapd
    ran as root, causing scalemail-courier-login using imapd to run as
    root; triggered mostly with new maildirs/folders created from
    scalemail-courier-login/imapd, because then postfix couldn't add
    emails to them.
  * Documentation changes:
    - use more explicit language in README.courier.
    - use 127.0.0.1 instead of localhost in examples, there has
      historically been too much trouble with name resolution in those
      places.

 -- Tommi Virtanen <tv@debian.org>  Wed,  9 Mar 2005 18:05:21 +0200

scalemail (0.16) unstable; urgency=low

  * Do not use incoming message To: as basis for the From: field in
    scalemail.gone, it causes bad responses when message is sent to
    multiple recipients or forwarded. Instead, use the actual address, and
    fetch the full name from LDAP.
  * Try to get autoresponse To: field from original Sender: or From:
    fields.
  * Depend on twisted 1.3.0-6 to avoid bug#289993, unreliable mail
    delivery.
  * Fixed a typo in changelog for 0.14.

 -- Tommi Virtanen <tv@debian.org>  Thu,  3 Feb 2005 18:46:20 +0200

scalemail (0.15) unstable; urgency=low

  * Add scalemail-courier-login, for Courier-IMAP integration without the
    need to patch courier-authdaemon. It currently does not support
    chaining with other authentication modules, it must be used alone.
    Depend on ldaptor >= 0.0.35 to have a working password checker.
  * Do not use time.mktime so there is no year 2038 problem.
  * Remove duplicated attributeType in scalemail.schema that came from two
    consecutive typos.
  * Bump standards version to 3.6.1.

 -- Tommi Virtanen <tv@debian.org>  Fri, 28 Jan 2005 21:07:20 +0200

scalemail (0.14) unstable; urgency=low

  * Depend on python2.3-zopeinterface, it's not really required but this
    is easier than rewriting code not to import it. And next version of
    twisted will depend on it anyway.
  * Add warning about bug #289993 to README.autoresponder.

 -- Tommi Virtanen <tv@debian.org>  Wed, 12 Jan 2005 11:04:41 +0200

scalemail (0.13) unstable; urgency=low

  * Oops, include missing packages. 0.12 was never uploaded.

 -- Tommi Virtanen <tv@debian.org>  Wed, 12 Jan 2005 00:38:37 +0200

scalemail (0.12) unstable; urgency=low

  * Email autoresponder support ("vacation"), known as scalemail.gone:
    - Updated schema to have attributeType scaleMailAway
    - Needs twisted 2.0 to be reliable, so beware:
      - need r12036 to not lose mail on errors
      - need r12767 to handle <> as sender
    - See README.autoresponder for more.
  * Include all documentation in the deb. This adds README.postfix,
    README.schema that were mistakenly skipped.

 -- Tommi Virtanen <tv@debian.org>  Tue, 11 Jan 2005 23:48:38 +0200
