=== debian/control ===
Source: scalemail
Section: mail
Priority: optional
Maintainer: Tommi Virtanen <tv@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: cdbs (>= 0.4.8.1), debhelper (>= 4.1.0), python, python2.3, python2.3-dev

Package: scalemail
Section: mail
Architecture: all
Depends: ${python:Depends}, python2.3-twisted (>= 1.3.0-6), python2.3-ldaptor (>= 0.0.35), postfix (>= 0.0.20010329.SNAPSHOT), python2.3-zopeinterface
Suggests: courier-imap-ssl | courier-ssl, slapd
Description: Scalable virtual mail domain system built on Postfix and LDAP
 A scalable (but not HA, at least not yet) virtual domain system for
 handling mail for many users, based on Postfix, LDAP, Courier-IMAP,
 Python and Twisted.
