## scalemail 0.17ubuntu1

=== debian/changelog ===
scalemail (0.17ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Benjamin Montgomery <bmontgom@montynet.org>  Sat, 17 Dec 2005 21:00:00 -0600
