=== debian/control ===
Source: scalemail
Section: mail
Priority: optional
Maintainer: Tommi Virtanen <tv@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: cdbs (>= 0.4.25-1ubuntu1), debhelper (>= 4.2.28), python, python-dev (>= 2.4)

Package: scalemail
Section: mail
Architecture: all
Depends: ${python:Depends}, python2.4-twisted, python2.4-ldaptor (>= 0.0.30), postfix (>= 0.0.20010329.SNAPSHOT), python2.4-zopeinterface
Suggests: courier-imap-ssl | courier-ssl, slapd
Description: Scalable virtual mail domain system built on Postfix and LDAP
 A scalable (but not HA, at least not yet) virtual domain system for
 handling mail for many users, based on Postfix, LDAP, Courier-IMAP,
 Python and Twisted.
