=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

# YES THE SWITCH OF INCLUDE IS ITENTIONNAL
include /usr/share/cdbs/1/class/python-distutils.mk
include /usr/share/cdbs/1/rules/debhelper.mk

binary-install/scalemail::
	dh_pysupport
